Closed Bug 662027 Opened 10 years ago Closed 10 years ago

Update supported Thunderbird/SeaMonkey version in Lightning

Categories

(Calendar :: Lightning Only, defect)

defect
Not set
normal

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: ssitter, Assigned: ssitter)

Details

Attachments

(2 files)

We should update the supported Thunderbird/SeaMonkey minVersion/maxVersion in Lightning to ensure that it can be installed only in versions that are actually supported.
Attachment #537329 - Flags: review?(philipp)
Attachment #537331 - Flags: review?(philipp)
Comment on attachment 537331 [details] [diff] [review]
patch for comm-miramar

r=philipp
Attachment #537331 - Flags: review?(philipp) → review+
Comment on attachment 537329 [details] [diff] [review]
patch for comm-central

r=philipp
Attachment #537329 - Flags: review?(philipp) → review+
Pushed to https://hg.mozilla.org/comm-central/rev/ecf634e9df25
Pushed to https://hg.mozilla.org/releases/comm-miramar/rev/9b5a2c7667f3
Status: ASSIGNED → RESOLVED
Closed: 10 years ago
Resolution: --- → FIXED
Target Milestone: --- → 1.0b4
You need to log in before you can comment on or make changes to this bug.